body {
    background: white;
}

* {
    color: black;
}

.input-wrapper .input {
    background: #ebe8e8;
}

.page .content .hero-text__description {
    color: black !important;
}

.page .content .hero-code .code-progress__label {
    color: black !important;
}

.code-button {
    color: black !important;
}

.code-button__icon {
    filter: invert(1);
}

.page .content .hero-code .code-progress-points .code-point--active {
    background: #515151 !important;
}

.code-point {
    background: white !important;
}

.input-wrapper .label {
    color: rgb(0 0 0 / 40%);
}

.page .content .button { color: white; }